Bug 1573583 - OSP12 Deployment with TLS everywhere fails - Could not evaluate: The certificate * wasn't found in the list. [NEEDINFO]
Summary: OSP12 Deployment with TLS everywhere fails - Could not evaluate: The certifi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud
Version: 13.0 (Queens)
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: z3
: 12.0 (Pike)
Assignee: Harry Rybacki
QA Contact: Pavan
URL:
Whiteboard:
Depends On: 1562394 1608450
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-01 18:10 UTC by Harry Rybacki
Modified: 2018-08-20 13:01 UTC (History)
16 users (show)

Fixed In Version: instack-undercloud-7.4.9-3.el7ost, python-novajoin-1.0.17-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1562394
Environment:
Last Closed: 2018-08-20 12:59:48 UTC
jamsmith: needinfo? (hrybacki)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2331 None None None 2018-08-20 13:01:55 UTC
OpenStack gerrit 564137 None master: MERGED novajoin: Add a retry loop when fetching vendor_data from novajoin (I728c2cb0c8a7433b68dd7de2de242e922974d713) 2018-05-03 15:01:54 UTC
OpenStack gerrit 565139 None stable/pike: MERGED instack-undercloud: novajoin: Add higher default timeout for nova vendordata plugins (I5717bdaf7bda3c9146aa9d269d0296b74... 2018-05-03 15:01:48 UTC
Launchpad 1760118 None None None 2018-05-01 18:10:42 UTC

Comment 17 errata-xmlrpc 2018-08-20 12:59:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2331


Note You need to log in before you can comment on or make changes to this bug.